Bug 1268153 - add Catalan in ibus-typing-booster
add Catalan in ibus-typing-booster
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 19:28 EDT by Robert Antoni Buj Gelonch
Modified: 2015-10-31 22:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: ibus-typing-booster-1.2.14-2.fc21 ibus-typing-booster-1.2.14-2.fc22 ibus-typing-booster-1.2.14-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 12:19:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for adding Catalan (5.33 KB, application/mbox)
2015-10-01 19:28 EDT, Robert Antoni Buj Gelonch
no flags Details

  None (edit)
Description Robert Antoni Buj Gelonch 2015-10-01 19:28:31 EDT
Created attachment 1079285 [details]
patch for adding Catalan

Catalan translation : https://fedora.zanata.org/rest/file/translation/ibus-typing-booster/1.2.11/ca/po?docId=ibus-typing-booster
Comment 1 Fedora Update System 2015-10-12 09:46:42 EDT
ibus-typing-booster-1.2.14-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bde9d489c5
Comment 2 Fedora Update System 2015-10-12 09:47:25 EDT
ibus-typing-booster-1.2.14-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c12f18e658
Comment 3 Fedora Update System 2015-10-12 09:48:15 EDT
ibus-typing-booster-1.2.14-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ece05dce9b
Comment 4 Fedora Update System 2015-10-12 19:50:54 EDT
ibus-typing-booster-1.2.14-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ece05dce9b
Comment 5 Fedora Update System 2015-10-13 14:20:57 EDT
ibus-typing-booster-1.2.14-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bde9d489c5
Comment 6 Fedora Update System 2015-10-13 14:21:10 EDT
ibus-typing-booster-1.2.14-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c12f18e658
Comment 7 Fedora Update System 2015-10-28 12:19:55 EDT
ibus-typing-booster-1.2.14-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-10-28 12:25:33 EDT
ibus-typing-booster-1.2.14-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-31 22:40:03 EDT
ibus-typing-booster-1.2.14-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.